AffiliateWP – Advanced Payouts – Documentation

Here you find all relevant information, instructions and tips for installing, configuring and using the AffiliateWP – Advanced Payouts plugin. This site will be kept up2date and offers you a comfortable and smooth start. Installation Technical requirements Please ensure that your web hosting meets the following requirements: PHP 5.6 or later MySQL 5.0.3 or later WordPress 3.4 or …

Easy Digital Downloads – Bank Transfer Gateway – Documentation

Here you find all relevant information, instructions and tips for installing, configuring and using the Easy Digital Downloads – Bank Transfer Gateway plugin. This site will be kept up2date and offers you a comfortable and smooth start. Installation Technical requirements Please ensure that your web hosting meets the following requirements: PHP 5.3 or later MySQL 5.0.3 or later …

Bank Transfer Gateway for Restrict Content Pro – Documentation

Here you find all relevant information, instructions and tips for installing, configuring and using the Bank Transfer Gateway for Restrict Content Pro plugin. This site will be kept up2date and offers you a comfortable and smooth start. Installation Technical requirements Please ensure that your web hosting meets the following requirements: PHP 5.3 or later MySQL 5.0.3 or later …

PayPal.Me for WordPress – Documentation

Plugin requirements Before installing the plugin, please check that the following conditions are met on your server. PHP 5.3 or greater MySQL 5.0.3 or greater WordPress 3.4 or greater (tested up to 4.1.1) PHP curl and/or PHP SOAP enabled If you are already running a working WordPress installation you can easily install the plugin (as described in the next …

IMDb for WordPress – Documentation

The IMDb for WordPress plugin allows you to display movies, series and actors via your editor or make use of the Widget. Plugin requirements Before installing the plugin, please check that the following conditions are met on your server. PHP 5.3 or greater MySQL 5.0.3 or greater WordPress 3.4 or greater PHP curl and/or PHP fopen enabled If you are already …

Amazon Bestseller for WordPress – Documentation

Amazon Bestseller for WordPress uses the Amazon Product API and displays a bestseller list on your WordPress posts and pages. You can easily use the plugin on several pages including different categories and lengths. Plugin requirements Before installing the plugin, please check that the following conditions are met on your server. PHP 5.3 or greater …

NicheWP – Documentation

Here you find all relevant information, instructions and tips for installing, configuring and using the NicheWP WordPress Theme. This site will be kept up2date and offers you a comfortable and smooth start. Technical requirements Please ensure that your web hosting meets the following requirements: PHP 5.3 or later MySQL 5.0.3 or later WordPress 3.4 or later (tested up to …